CCW_DEVICE_SET_OPTIO(9)

NAME
ccw_device_set_options - set some options

SYNOPSIS

int ccw_device_set_options(struct ccw_device * cdev, unsigned long flags);

ARGUMENTS

cdev
    device for which the options are to be set

flags
    options to be set

DESCRIPTION

All flags specified in flags are set, the remainder is left untouched.

RETURNS

0 on success, -EINVAL if an invalid flag combination would ensue.

AUTHOR

Cornelia Huck <cornelia.huck@de.ibm.com>
    Author.

COPYRIGHT